:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .ozwin-ikpuze {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .ozwin-cek406 {
    display: none;
  }
}

.ozwin-7vmdi3 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.ozwin-6qvtub {
  overflow-y: hidden;
}

.ozwin-io9eoj {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.ozwin-iw0kec {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .ozwin-iw0kec {
    max-width: 100%;
  }
}

.ozwin-iuhic3,
body,
html {
  height: 100%;
}

.ozwin-5d2bon {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.ozwin-5d2bon.ozwin-khkzqd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.ozwin-2upfec {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.ozwin-2upfec.ozwin-khkzqd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.ozwin-3ievhn {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.ozwin-3ievhn.ozwin-khkzqd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.ozwin-3ievhn.ozwin-khkzqd .ozwin-ww9mc7 {
  display: none;
}

.ozwin-i4deaz {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .ozwin-3ievhn,
  .ozwin-2upfec {
    margin-left: 0;
    max-width: 100%;
  }
}

.ozwin-ii8b1x {
  background: var(--sidebar-bg-color);
  display: block;
}

.ozwin-ii8b1x.ozwin-khkzqd .ozwin-ww9mc7 {
  display: inline-block;
}

.ozwin-ii8b1x.ozwin-khkzqd .ozwin-kfvaha {
  display: flex;
}

.ozwin-ii8b1x.ozwin-khkzqd .ozwin-97pfvy {
  transform: translateY(0);
  visibility: visible;
}

.ozwin-73vxjz {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.ozwin-ii8b1x .ozwin-ww9mc7 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.ozwin-kfvaha {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.ozwin-kfvaha::-webkit-scrollbar {
  width: 0;
}

.ozwin-13vac7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.ozwin-13vac7.ozwin-khkzqd {
  display: none;
}

.ozwin-5iwsq6 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.ozwin-ibfb7y {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.ozwin-h076r5 {
  max-width: 40px;
}

.ozwin-gur4l2 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.ozwin-gur4l2 svg {
  color: var(--success-color-light);
}

.ozwin-dzbcq4 {
  border-bottom: 1px solid var(--divider-color);
}

.ozwin-iomz8o {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .ozwin-ibfb7y:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .ozwin-ii8b1x {
    display: none;
  }
  .ozwin-ii8b1x:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.ozwin-id1l9h {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.ozwin-irczan {
  max-width: 40px;
}

.ozwin-h2xsrt {
  font-size: 0.75rem;
  font-weight: 700;
}

.ozwin-jlupve {
  background: var(--fh-bg-color);
}

.ozwin-rr6wfb,
.ozwin-0aixlh {
  align-items: center;
  display: flex;
}

.ozwin-rr6wfb {
  gap: 0.5rem;
}

.ozwin-0aixlh {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.ozwin-jlupve .ozwin-ww9mc7 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .ozwin-0aixlh {
    gap: 0rem;
    padding: 0;
  }

  .ozwin-jlupve .ozwin-ww9mc7 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .ozwin-jlupve .ozwin-hk2n6i {
    display: none;
  }
  .ozwin-8pz28o {
    font-size: 0.ozwin-eaoghp !important;
  }
  .ozwin-jlupve .ozwin-ww9mc7 {
    max-width: 100px;
  }
}

.ozwin-j9b5su svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .ozwin-j9b5su {
    display: none;
  }
}

.ozwin-ww9mc7 {
  display: inline-block;
  max-width: 125px;
}

.ozwin-aeczvy {
  width: 100%;
}

.ozwin-97pfvy {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.ozwin-7z4rg8 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.ozwin-fthbu1,
.ozwin-i4uj7z {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.ozwin-fthbu1 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.ozwin-fthbu1:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.ozwin-nnignm {
  font-size: 0.875rem;
  justify-content: center;
}

.ozwin-210i3d,
.ozwin-ybr7lq {
  position: relative;
  z-index: 2;
}

.ozwin-210i3d {
  max-width: 40px;
}

.ozwin-lml7ri {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.ozwin-6wiwjr:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.ozwin-42hbgf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.ozwin-i4uj7z {
  padding: 0.5rem;
}

.ozwin-eucf24 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .ozwin-fthbu1:hover,
  .ozwin-i4uj7z:hover {
    background: var(--border-color);
  }
}

.ozwin-yh31x2 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.ozwin-sofw16 {
  color: var(--button-text-color);
}

.ozwin-uj8zo6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.ozwin-uj8zo6 .ozwin-sofw16 {
  color: var(--button-text-color);
}

.ozwin-ctojwo {
  padding: 0.ozwin-stmt92 0.625em;
  width: 100%;
}

.ozwin-h52oj9 {
  font-size: 0.875rem;
}

.ozwin-vn2lls {
  background: var(--success-color);
  border-color: var(--success-color);
}

.ozwin-vn2lls .ozwin-sofw16,
.ozwin-vn2lls svg {
  color: var(--button-text-color);
}

.ozwin-rk5hiv svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .ozwin-yh31x2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .ozwin-uj8zo6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .ozwin-vn2lls:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.ozwin-r7kks7 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.ozwin-hk2n6i {
  background: var(--border-color);
  display: inline-flex;
}

.ozwin-hk2n6i,
.ozwin-hj3me6 {
  border-radius: var(--round-l);
}

.ozwin-hj3me6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.ozwin-hj3me6 span,
.ozwin-hj3me6 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.ozwin-5tocbk {
  background: var(--button-bg-color);
}

.ozwin-5tocbk span,
.ozwin-5tocbk svg {
  color: var(--button-text-color);
}

.ozwin-42gx1p {
  display: none;
  height: 0;
  margin: 0.ozwin-wmg3s8 0 1rem;
  width: 0;
}

.ozwin-42gx1p .ozwin-hj3me6 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .ozwin-42gx1p {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .ozwin-hj3me6:hover span,
  .ozwin-hj3me6:hover svg {
    color: var(--text-color);
  }
}

.ozwin-ge428p {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.ozwin-9vwyvz,
.ozwin-bc35sg {
  height: 100%;
}

.ozwin-9vwyvz {
  overflow-x: auto;
}

.ozwin-9vwyvz::-webkit-scrollbar {
  width: 0;
}

.ozwin-bc35sg {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.ozwin-d3uiz0 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .ozwin-ge428p {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .ozwin-ge428p {
    height: auto;
    min-height: auto;
  }
  .ozwin-d3uiz0 {
    flex: 1 0 100%;
  }
}

.ozwin-j74rcn {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.ozwin-rqbx5s {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .ozwin-rqbx5s {
    gap: 0;
  }
}

.ozwin-ue025f {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .ozwin-ue025f {
    height: 150px !important;
  }
}

.ozwin-5zvv7i {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.ozwin-r3a6mv {
  color: var(--text-color);
}

.ozwin-rkjjgp {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .ozwin-rkjjgp {
    font-size: 16px;
  }
}

.ozwin-8ixfw2 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .ozwin-j74rcn {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .ozwin-j74rcn {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .ozwin-5zvv7i {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.ozwin-zrm7ig {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .ozwin-ep2589:hover .ozwin-wbba4y {
    color: var(--accent-color);
  }
}

.ozwin-61ru1z {
  text-align: center;
}

.ozwin-8w240i {
  margin: 2rem 0;
}

.ozwin-kochuk {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.ozwin-srj6uk {
  font-size: 2rem;
  font-weight: 700;
}

.ozwin-nxyum4 {
  overflow-x: auto;
}

.ozwin-nxyum4::-webkit-scrollbar {
  width: 0;
}

.ozwin-m6wgzo {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .ozwin-m6wgzo {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .ozwin-srj6uk {
    font-size: 1.25rem;
  }
}

.ozwin-5j4pfx {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.ozwin-s3tbej {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.ozwin-h129eg {
  -o-object-fit: cover;
  object-fit: cover;
}

.ozwin-4zie4a,
.ozwin-h129eg {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.ozwin-4zie4a {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.ozwin-kxdgf7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.ozwin-l6eu3w {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.ozwin-pk7lvw {
  padding: 0.5rem;
}

.ozwin-wj0wus {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.ozwin-wj0wus .ozwin-h129eg {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.ozwin-wj0wus .ozwin-8v9i4u {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.ozwin-wj0wus .ozwin-l6eu3w {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.ozwin-wj0wus .ozwin-s3tbej {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.ozwin-wj0wus .ozwin-4zie4a {
  display: none;
}

@media (any-hover: hover) {
  .ozwin-5j4pfx:hover .ozwin-4zie4a {
    opacity: 1;
  }
  .ozwin-5j4pfx:hover .ozwin-h129eg {
    transform: scale(1.1);
    will-change: transform;
  }
}

.ozwin-fsdwvs {
  padding: 2rem 0;
}

.ozwin-cnbofa {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.ozwin-74wyyf {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.ozwin-8gjc0o {
  font-size: 0.75rem;
  font-weight: 600;
}

.ozwin-d0dqpl {
  color: var(--footer-text-color);
}

.ozwin-648r22 {
  font-size: 1.25rem;
  font-weight: 600;
}

.ozwin-8ubuwm {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.ozwin-sktm8e {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.ozwin-8f8k0f {
  transition: var(--transition-duration);
}

.ozwin-iro0sy {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.ozwin-fsdwvs .ozwin-id1l9h {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .ozwin-sktm8e:hover .ozwin-8f8k0f {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .ozwin-iro0sy {
    justify-content: center;
    flex-direction: column;
  }
}

.ozwin-2r1s5e {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.ozwin-6756zo {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.ozwin-6756zo p img {
  display: block;
  margin: 0 auto;
}

.ozwin-6756zo table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.ozwin-2r1s5e h1,
.ozwin-2r1s5e h2,
.ozwin-2r1s5e h3,
.ozwin-2r1s5e h4,
.ozwin-2r1s5e h5,
.ozwin-2r1s5e h6 {
  font-weight: 700;
}

.ozwin-2r1s5e h1,
.ozwin-2r1s5e h2 {
  margin-top: 2rem;
}

.ozwin-2r1s5e h3,
.ozwin-2r1s5e h4 {
  margin-top: 1rem;
}

.ozwin-2r1s5e ol li,
.ozwin-2r1s5e p,
.ozwin-2r1s5e ul li {
  color: var(--text-color);
}

.ozwin-2r1s5e p {
  margin-top: 1rem;
}

.ozwin-2r1s5e li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.ozwin-2r1s5e ol li,
.ozwin-2r1s5e ul li {
  font-size: 1rem;
}

.ozwin-2r1s5e ul li {
  list-style-type: disc;
}

.ozwin-2r1s5e .ozwin-o1df9u {
  max-width: 100%;
  overflow-x: scroll;
}

.ozwin-2r1s5e .ozwin-o1df9u::-webkit-scrollbar {
  height: 5px;
}

.ozwin-2r1s5e .ozwin-o1df9u::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.ozwin-2r1s5e .ozwin-o1df9u::-webkit-scrollbar-track {
  background: transparent;
}

.ozwin-2r1s5e table,
.ozwin-2r1s5e td,
.ozwin-2r1s5e th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.ozwin-2r1s5e table {
  margin: 1rem 0;
}

.ozwin-2r1s5e thead td,
.ozwin-2r1s5e thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.ozwin-2r1s5e tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.ozwin-2r1s5e td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.ozwin-2r1s5e th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .ozwin-2r1s5e th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.ozwin-2r1s5e img {
  display: inline-block;
  margin: 1rem 0;
}

.ozwin-2r1s5e .ozwin-5j4pfx img,
.ozwin-2r1s5e .ozwin-a3t1s6 img {
  margin: 0;
}

.ozwin-2r1s5e .ozwin-5j4pfx {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.ozwin-2r1s5e .ozwin-8v9i4u {
  padding: 0.5rem;
}

.ozwin-2r1s5e .ozwin-kxdgf7 {
  color: var(--text-color);
}

.ozwin-2r1s5e .ozwin-a3t1s6 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.ozwin-2r1s5e .ozwin-pbbgs1 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.ozwin-2r1s5e .ozwin-a3t1s6 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.ozwin-2r1s5e .ozwin-k9jqh9 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.ozwin-2r1s5e .ozwin-ktm2v9 {
  flex: 1 1 30%;
  padding: 1rem;
}

.ozwin-2r1s5e .ozwin-9gl53n {
  color: var(--text-color);
  font-weight: 700;
}

.ozwin-2r1s5e .ozwin-ud7xsi {
  color: var(--text-color);
  font-weight: 600;
}

.ozwin-2r1s5e .ozwin-lpt177 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .ozwin-2r1s5e .ozwin-a3t1s6 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .ozwin-2r1s5e .ozwin-ud7xsi {
    font-size: 1rem;
  }
  .ozwin-2r1s5e .ozwin-9gl53n {
    font-size: 0.875rem;
  }
  .ozwin-2r1s5e .ozwin-a3t1s6 img {
    flex: 1 1 auto;
  }
}

.ozwin-2r1s5e .ozwin-yh31x2 {
  margin: 0.ozwin-tx4ulj 0;
}

@media screen and (max-width: 1024px) {
  .ozwin-2r1s5e,
  .ozwin-2r1s5e .ozwin-07bsz2,
  .ozwin-6756zo {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .ozwin-2r1s5e ol li,
  .ozwin-2r1s5e ul li {
    font-size: 1rem;
  }
}

.ozwin-wiqpj4 {
  color: var(--text-color);
  text-align: center;
}

.ozwin-t1ra8g {
  margin: 2rem 0;
}

.ozwin-t0ywt5,
.ozwin-a6gwdu {
  margin-bottom: 1rem;
}

.ozwin-t0ywt5 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.ozwin-t0ywt5.ozwin-khkzqd .ozwin-0vsmkr {
  display: block;
}

.ozwin-t0ywt5.ozwin-khkzqd .ozwin-y2x7rw {
  transform: rotate(45deg);
}

.ozwin-ac5cxf {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.ozwin-y2x7rw {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.ozwin-0vsmkr {
  display: none;
  padding-top: 1rem;
}

.ozwin-5jjg6v {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.ozwin-5jjg6v.ozwin-khkzqd {
  transform: scaleX(-1);
}

.ozwin-zs07zu {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .ozwin-sk6975 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.ozwin-r8mb3n {
  display: flex;
  align-items: center;
}

.ozwin-r8mb3n a {
  margin: 0 10px;
}

/* social */

.ozwin-ziwilf {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .ozwin-ziwilf {
    flex-wrap: wrap;
  }
}

.ozwin-ziwilf li {
  display: flex;
  margin: 0 7px;
}

.ozwin-ziwilf li svg {
  transition: 0.ozwin-aaa0op ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .ozwin-ziwilf li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.ozwin-ac90q2 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.ozwin-t5h7g3 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .ozwin-t5h7g3 {
    max-width: 100%;
  }
}

.ozwin-6e7u2n {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.ozwin-6e7u2n h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .ozwin-ac90q2,
  .ozwin-6e7u2n {
    max-width: 100vw;
  }
}

.ozwin-avywpn {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.ozwin-rsqv9w {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.ozwin-2e3toa ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ozwin-rsqv9w::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.ozwin-2e3toa ease;
}

.ozwin-avywpn.ozwin-ow80p6 .ozwin-rsqv9w::after {
  transform: rotate(45deg);
}

.ozwin-ue2w40 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.ozwin-aaa0op ease, padding 0.ozwin-aaa0op ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.ozwin-avywpn.ozwin-ow80p6 .ozwin-ue2w40 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.ozwin-5f4c53 {
  margin: 25px 0;
}

.ozwin-gmczrg > input:not(:checked) ~ label:hover,
.ozwin-gmczrg > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.ozwin-x0t1np.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.ozwin-fmr96s 44.ozwin-9xihjg.ozwin-a58qk8.ozwin-e93rpc.ozwin-eeuoa2.ozwin-rwocin.ozwin-qpuze8.ozwin-fs6td0.ozwin-u6jzvb.ozwin-p0mlho.ozwin-52r3dx.ozwin-vmpx6v.ozwin-08xy85 0l-12.ozwin-ifvwp4 30.ozwin-257z6r.ozwin-8ss9ld 2.ozwin-6rz30x.ozwin-8ss9ld 3.ozwin-z43orm 3.ozwin-nzmc20.ozwin-j1x16v 3.ozwin-bvyag0.ozwin-k0ymiu.ozwin-s46xkn.ozwin-4vmy7u 7-3.ozwin-ifvwp4 10.ozwin-fckbel.ozwin-4vmy7u 23.ozwin-660ymc.ozwin-lncw6m 1.ozwin-wubc3e 2.ozwin-ifvwp4 3.ozwin-lncw6m 1.ozwin-j1x16v 5.ozwin-2k77nc.ozwin-j1x16v 32.ozwin-iya9ev.ozwin-k0ymiu 5.ozwin-08xy85 4.ozwin-4vmy7u 9.ozwin-4vmy7u 8.ozwin-j1x16v 6.ozwin-nfqvrn.ozwin-r77uq5.ozwin-a2cd9u.ozwin-m4ynrj.ozwin-09gfzs 4.ozwin-0nz55y.ozwin-09gfzs 6.ozwin-09gfzs 0l29.ozwin-08xy85 17.ozwin-8rlvs1.ozwin-yphkdd 2.ozwin-ql6r1f 10.ozwin-9tsh5o.ozwin-ifvwp4 8.ozwin-35hi9t.ozwin-jofdhw.ozwin-o4m3bi.ozwin-xjh1yk.ozwin-dvu599.ozwin-k0ymiu.ozwin-rwocin.ozwin-ifvwp4 1.ozwin-ndcvvb.ozwin-0c52i2.ozwin-y6bo9n.ozwin-4h4z4k.ozwin-vjduu1.ozwin-wubc3e 1.ozwin-gc0e0r.ozwin-xcv9mz.5z'/%3e%3c/svg%3e");
}

.ozwin-r3400m {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .ozwin-r3400m {
    gap: 16px 0;
  }
}

.ozwin-ztankc {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.ozwin-ztankc.ozwin-rc78ty {
  display: block;
}

.ozwin-ztankc.ozwin-0larz7 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .ozwin-ztankc {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.ozwin-lrr4pg {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.ozwin-lo6p82 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.ozwin-q8kbuc {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.ozwin-58wjxi small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.ozwin-58wjxi span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.ozwin-za82sv {
  font-size: 16px;
  line-height: 140%;
}

.ozwin-r8044e {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.ozwin-r8044e .ozwin-f45xom {
  fill: #c2c0ce;
}

.ozwin-r8044e [rating="1"] .ozwin-f45xom:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.ozwin-r8044e [rating="2"] .ozwin-f45xom:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.ozwin-r8044e [rating="3"] .ozwin-f45xom:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.ozwin-r8044e [rating="4"] .ozwin-f45xom:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.ozwin-r8044e [rating="5"] .ozwin-f45xom:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.ozwin-2c43wb textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.ozwin-2c43wb button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.ozwin-aeuv6f {
  text-align: center;
  color: var(--success-color);
}

.ozwin-au967e {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.ozwin-o1df9u table {
  width: 100%;
}

.ozwin-tqe134 {
  display: flex;
  justify-content: center;
}

.ozwin-rqbx5s {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.ozwin-ue025f {
  position: relative;
  z-index: 1;
}

.ozwin-5zvv7i {
  position: relative;
  z-index: 2;
}

.ozwin-r3a6mv {
  position: relative;
  z-index: 3;
}

.ozwin-vxjtjv {
  position: relative;
  z-index: 4;
}

.ozwin-sqc01r {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.ozwin-xkh4lt {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.ozwin-xkh4lt label {
  font-size: 14px;
}

.ozwin-xkh4lt h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.ozwin-xkh4lt input,
.ozwin-xkh4lt textarea,
.ozwin-xkh4lt button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.ozwin-xkh4lt button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.ozwin-2e3toa ease;
}
.ozwin-xkh4lt button:hover {
  background-color: #691204;
}
.ozwin-eva7ct {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.ozwin-s3v4zt ease-in;
}

.ozwin-eva7ct h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.ozwin-rr6wfb .ozwin-8pz28o:last-child {
  margin-right: 5px;
}

  .ozwin-s1t3jl {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.ozwin-aaa0op ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .ozwin-84mea4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .ozwin-84mea4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .ozwin-84mea4 button {
    z-index: 2;
  }

  .ozwin-9dte73 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.ozwin-2e3toa ease;
    z-index: 10000;
  }

  

  .ozwin-9dte73:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .ozwin-84mea4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .ozwin-eo8trk {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .ozwin-eo8trk {
      font-size: 12px;
    }
  }

  .ozwin-c17alx {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.ozwin-pdy16n, .ozwin-ab1lt8, [class*="review-card"],
thead, thead th, table th, .ozwin-p76nip,
.ozwin-o0epzs, [class*="collapsible-header"],
.ozwin-d6hrek, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.ozwin-7vmdi3, .ozwin-7vmdi3 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.ozwin-s3tbej, .ozwin-s3tbej :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
